import { GetHotSpotListResponse } from '@/types/home';
import service from '@/utils/services';

export const homeApi = {
  getHotSpotList() {
    return service.get<GetHotSpotListResponse>(
      `${window.g_Prefix}/data/${window.number}/hot/js/data.js`
    );
  },
};
